<div class="card-container">
  <mat-card *ngIf="loggedIn">
    <mat-card-header>
      <div mat-card-avatar
        class="header-image"
        style="background-image: url('{{ picture }}');">
      </div>
      <mat-card-title>{{ name }}</mat-card-title>
      <mat-card-subtitle>{{ email }}</mat-card-subtitle>
    </mat-card-header>
    <mat-card-content>
      <p style="overflow: hidden;">Access Token : {{ accessToken }}</p>
    </mat-card-content>
  </mat-card>
  <mat-card *ngIf="!loggedIn">
    Please Login to continue
  </mat-card>
</div>
